none
Trying to deploy SSAS project: DIME protocol error: The '9' DIME version is not supported. Only version 1 is supported

    Question

  • When I try to deploy a project on SSAS I receive the following erro:

    "Error 6 DIME protocol error: The '9' DIME version is not supported. Only version 1 is supported."

    There is no further info and I can find no further details online around this error
    Thursday, April 02, 2009 4:03 AM

All replies